/* PREORDER STYLES */

.hero {
    background: #000000;
    display: block;
    margin: 0;
    text-align: center;
    position: relative;
    overflow: hidden;
    min-height: 940px;
}

.hero img {
    padding: 10px;
    display: block;
    margin: 0 auto;
    visibility: inherit !important;
}

.hero-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 100%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 10;
}

.hero-overlay { 
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0.6;
    bottom: 0;
    background-image: url(/Views/Locale/Content/Apps/images/overlay.png);
    z-index: 20;
}

.hero-content { z-index: 30; }

.hero-clock {
    background-image: linear-gradient(black, #383737);
    margin: 0 auto;
    text-align: center;
    height: 135px;
}

.hero-text { position: relative; }

.hero-text p {
    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
    margin-bottom: 30px;
    top: -40px;
    position: relative;
}

.heroButton { display: block;position: relative; }

.heroButton li {
    width: 200px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 auto;
}

ul .heroButton { width: 300px;text-decoration: none; }

.preorder-vertical {
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 510px;
}

.preorder-vertical img { width: 100%; }

@media only screen and (max-width: 959px) {

	.preorder-vertical { min-height: auto !important; }

	.hero img { max-width: 90%;margin: 0 auto;padding: 0 !important; }

	.hero-clock { padding-top: 30px;height: 90px !important; }

}

@media screen and (max-width: 595px) {

    div.section.grid-35 { display:none; }
    
    .hero { min-height: 420px !important; }

}

@media only screen and (max-width: 280px) {

	.section.hero { min-height: 500px !important; }

}